* {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
LI {
	LIST-STYLE-POSITION: outside; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
DIV {
	TEXT-ALIGN: left
}
.clear {
	HEIGHT: 0px; CLEAR: both; OVERFLOW: hidden
}
UL {
	LINE-HEIGHT: 14px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
OL {
	LINE-HEIGHT: 14px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px
}
H1 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H2 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H3 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H4 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H5 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H6 {
	FONT-SIZE: 12px; FONT-WEIGHT: normal
}
H1 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DT {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
DD {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
OL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
UL {
	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 0px
}
BODY {
	FONT-FAMILY: ËÎÌå; COLOR: #444444; FONT-SIZE: 12px
}
TD {
	FONT-FAMILY: ËÎÌå; FONT-SIZE: 12px
}
TH {
	FONT-FAMILY: ËÎÌå; COLOR: #444444; FONT-SIZE: 12px
}
.left {
	FLOAT: left
}
.right {
	FLOAT: right
}
.txtout LI {
	TEXT-OVERFLOW: ellipsis; WHITE-SPACE: nowrap; FLOAT: left; OVERFLOW: hidden
}
.gao10 {
	HEIGHT: 10px; OVERFLOW: hidden
}
.kuan10 {
	WIDTH: 10px; FLOAT: left; OVERFLOW: hidden
}
.clearfix:after {
	DISPLAY: block; HEIGHT: 0px; VISIBILITY: hidden; CLEAR: both; CONTENT: "."
}
.clearfix {
	ZOOM: 1; DISPLAY: inline-block; _height: 1px
}
* HTML .clearfix {
	HEIGHT: 1%
}
* + HTML .clearfix {
	HEIGHT: 1%
}
.clearfix {
	DISPLAY: block
}
.b_c {
	MARGIN: 0px auto; CLEAR: both
}
A:link {
	COLOR: #0038a0; TEXT-DECORATION: none
}
A:visited {
	COLOR: #0038a0; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.blue {
	COLOR: #0051b4
}
.blue A:link {
	COLOR: #0051b4; TEXT-DECORATION: none
}
.blue A:visited {
	COLOR: #0051b4; TEXT-DECORATION: none
}
.blue A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.gray {
	COLOR: #545454
}
.gray A:link {
	COLOR: #545454; TEXT-DECORATION: none
}
.gray A:visited {
	COLOR: #545454; TEXT-DECORATION: none
}
.gray A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.yellew {
	COLOR: #ed5400
}
.yellew A:link {
	COLOR: #ed5400; TEXT-DECORATION: none
}
.yellew A:visited {
	COLOR: #ed5400; TEXT-DECORATION: none
}
.yellew A:hover {
	COLOR: #fffbc1; TEXT-DECORATION: underline
}
.white {
	COLOR: #ffffff
}
.white A:link {
	COLOR: #fffbc1; TEXT-DECORATION: none
}
.white A:visited {
	COLOR: #fffbc1; TEXT-DECORATION: none
}
.white A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
.red {
	COLOR: #ca0000
}
.red A:link {
	COLOR: #ca0000; TEXT-DECORATION: none
}
.red A:visited {
	COLOR: #ca0000; TEXT-DECORATION: none
}
.red A:hover {
	COLOR: #ff0000; TEXT-DECORATION: underline
}
.foot {
	TEXT-ALIGN: center; PADDING-BOTTOM: 15px; LINE-HEIGHT: 22px; MARGIN: 0px auto; WIDTH: 970px; BACKGROUND: #000000; PADDING-TOP: 15px
}
.tools {
	TEXT-ALIGN: center; WIDTH: 100%; HEIGHT: 33px
}
.top {
	MARGIN: 0px auto; WIDTH: 960px; HEIGHT: 300px
}
.daoyu {
	BACKGROUND-IMAGE: url(bg2.jpg); PADDING-BOTTOM: 4px; LINE-HEIGHT: 26px; MARGIN: 0px auto; PADDING-LEFT: 90px; WIDTH: 780px; PADDING-RIGHT: 90px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 78px; COLOR: #666666; FONT-SIZE: 14px; PADDING-TOP: 18px
}
.hot {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #fff; MARGIN: 0px auto; PADDING-LEFT: 10px; WIDTH: 940px; PADDING-RIGHT: 10px; HEIGHT: 300px; PADDING-TOP: 10px
}
.hot .hotimg {
	PADDING-BOTTOM: 10px; BACKGROUND-COLOR: #f3f3f3; PADDING-LEFT: 10px; WIDTH: 530px; PADDING-RIGHT: 10px; FLOAT: left; HEIGHT: 280px; OVERFLOW: hidden; PADDING-TOP: 10px
}
.hot .hotnews {
	WIDTH: 360px; PADDING-RIGHT: 15px; FLOAT: right; HEIGHT: 300px
}
.hot .hotnews LI {
	WIDTH: 360px; HEIGHT: 100px
}
.hot .hotnews H1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 40px; WIDTH: 360px; FONT-FAMILY: "ºÚÌå"; WHITE-SPACE: nowrap; HEIGHT: 40px; FONT-SIZE: 18px; OVERFLOW: hidden
}
.hot .hotnews H2 {
	LINE-HEIGHT: 20px; WIDTH: 360px; HEIGHT: 60px; COLOR: #838383; OVERFLOW: hidden
}
.slideBox {
	POSITION: relative; WIDTH: 530px; FLOAT: left; HEIGHT: 280px; OVERFLOW: hidden
}
.slideBox .hd {
	Z-INDEX: 1; POSITION: absolute; BOTTOM: 9px; HEIGHT: 15px; OVERFLOW: hidden; RIGHT: 9px
}
.slideBox .hd UL {
	ZOOM: 1; FLOAT: left; OVERFLOW: hidden
}
.slideBox .hd UL LI {
	TEXT-ALIGN: center; LINE-HEIGHT: 14px; WIDTH: 18px; BACKGROUND: #bbb; FLOAT: left; HEIGHT: 14px; COLOR: #ddd; CURSOR: pointer; MARGIN-RIGHT: 1px
}
.slideBox .hd UL LI.on {
	BACKGROUND: #ff7e00; COLOR: #fff
}
.slideBox .bd {
	Z-INDEX: 0; POSITION: relative; HEIGHT: 100%; OVERFLOW: hidden
}
.slideBox .bd IMG {
	WIDTH: 900px; HEIGHT: 280px
}
.slideBox .bd SPAN {
	POSITION: absolute; FILTER: alpha(opacity=40); WIDTH: 900px; BOTTOM: 0px; BACKGROUND: #000; HEIGHT: 34px; LEFT: 0px; -moz-opacity: 0.4; opacity: 0.4
}
.slideBox .bd H1 {
	POSITION: absolute; LINE-HEIGHT: 34px; WIDTH: 900px; BOTTOM: 0px; HEIGHT: 34px; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold; LEFT: 15px
}
.news2 {
	MARGIN: 0px auto; WIDTH: 940px; HEIGHT: 311px; PADDING-TOP: 5px
}
.news2 .nleft {
	BACKGROUND-IMAGE: url(lmbg1.png); WIDTH: 290px; FLOAT: left; HEIGHT: 311px
}
.news2 .nleft DL {
	TEXT-ALIGN: center; LINE-HEIGHT: 31px; WIDTH: 290px; HEIGHT: 31px; COLOR: #777676; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.news2 .nleft UL {
	PADDING-LEFT: 20px; WIDTH: 250px; PADDING-RIGHT: 20px; HEIGHT: 180px
}
.news2 .nleft UL IMG {
	WIDTH: 250px; HEIGHT: 150px
}
.news2 .nleft UL H1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 250px; WHITE-SPACE: nowrap; HEIGHT: 30px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.news2 .nleft OL {
	PADDING-LEFT: 15px; WIDTH: 265px; PADDING-RIGHT: 10px; HEIGHT: 92px
}
.news2 .nleft OL LI {
	LINE-HEIGHT: 23px; WIDTH: 265px; WHITE-SPACE: nowrap; HEIGHT: 23px; OVERFLOW: hidden
}
.news2 .ncenter {
	PADDING-LEFT: 15px; WIDTH: 350px; FLOAT: left; HEIGHT: 311px
}
.news2 .ncenter DL {
	TEXT-ALIGN: center; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #407bda; WIDTH: 90px; HEIGHT: 25px; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.news2 .ncenter UL {
	PADDING-BOTTOM: 3px; WIDTH: 350px; PADDING-TOP: 10px
}
.news2 .ncenter LI {
	LINE-HEIGHT: 26px; WIDTH: 350px; WHITE-SPACE: nowrap; HEIGHT: 26px; FONT-SIZE: 14px; OVERFLOW: hidden
}
.news2 .nright {
	BORDER-BOTTOM: #c9c9c9 1px solid; BORDER-LEFT: #c9c9c9 1px solid; WIDTH: 268px; FLOAT: right; HEIGHT: 309px; BORDER-TOP: #c9c9c9 1px solid; BORDER-RIGHT: #c9c9c9 1px solid
}
.news2 .nright DL {
	BORDER-BOTTOM: #c9c9c9 1px solid; LINE-HEIGHT: 30px; BACKGROUND-COLOR: #f4f4f4; PADDING-LEFT: 15px; WIDTH: 253px; HEIGHT: 30px; COLOR: #407bda; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.news2 .nright UL LI {
	PADDING-BOTTOM: 3px; PADDING-LEFT: 7px; WIDTH: 120px; PADDING-RIGHT: 7px; FLOAT: left; HEIGHT: 125px; PADDING-TOP: 7px
}
.news2 .nright UL IMG {
	WIDTH: 120px; HEIGHT: 90px
}
.news2 .nright UL H1 {
	TEXT-ALIGN: center; LINE-HEIGHT: 15px; WIDTH: 120px; HEIGHT: 30px; OVERFLOW: hidden; PADDING-TOP: 5px
}
.news3 {
	MARGIN: 0px auto; WIDTH: 940px; HEIGHT: 520px; PADDING-TOP: 20px
}
.news3 .lanmu {
	BORDER-BOTTOM: #e2e2e2 5px solid; BORDER-LEFT: #e2e2e2 5px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 430px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 20px; FLOAT: left; HEIGHT: 210px; BORDER-TOP: #e2e2e2 5px solid; BORDER-RIGHT: #e2e2e2 5px solid; PADDING-TOP: 10px
}
.news3 .lanmu DL {
	TEXT-ALIGN: center; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #407bda; WIDTH: 90px; HEIGHT: 25px; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.news3 .lanmu UL {
	WIDTH: 125px; FLOAT: left; HEIGHT: 170px; PADDING-TOP: 10px
}
.news3 .lanmu UL IMG {
	WIDTH: 125px; HEIGHT: 170px
}
.news3 .lanmu OL {
	WIDTH: 290px; FLOAT: right; PADDING-TOP: 10px
}
.news3 .lanmu OL LI {
	LINE-HEIGHT: 24px; WIDTH: 290px; WHITE-SPACE: nowrap; HEIGHT: 24px; OVERFLOW: hidden
}
.news3 .a1 {
	MARGIN-RIGHT: 20px
}
.fjb {
	PADDING-BOTTOM: 15px; MARGIN: 0px auto; PADDING-LEFT: 0px; WIDTH: 900px; PADDING-RIGHT: 0px; PADDING-TOP: 515px
}
.fjb .nr22 {
	 MARGIN-TOP: 15px; WIDTH: 900px; MARGIN-BOTTOM: 15px; HEIGHT: 100%
}
.slideBox8 {
	WIDTH: 900px; HEIGHT: 100%
}
.slideBox8 .hd {
	WIDTH: 900px; FLOAT: left; HEIGHT: 60px; PADDING-top:0px; 
}
.slideBox8 .hd UL LI {
	BACKGROUND-IMAGE: url(lmbg3.png); TEXT-ALIGN: center; LINE-HEIGHT: 30px; WIDTH: 81px; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: left; HEIGHT: 30px; COLOR: #ffffff; FONT-SIZE: 16px; CURSOR: pointer; FONT-WEIGHT: bold
}
.slideBox8 .hd UL LI.on {
	COLOR: #fa5e00
}
.slideBox8 .bd {
	BACKGROUND-IMAGE: url(lmbg4.png); WIDTH: 900px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 100%; PADDING-top:60px; 
}
.slideBox8 .bd UL {
	PADDING-LEFT: 0px; WIDTH: 900px; PADDING-RIGHT: 0px;  HEIGHT: 100%; PADDING-top:-60px; 
}
.slideBox8 .bd UL .a1 {
	LINE-HEIGHT: 50px; WIDTH: 900px; HEIGHT: 30px; COLOR: #0038a0; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-RIGHT: 20px; PADDING-left: 20px; PADDING-top:-60px; 
}
.slideBox8 .bd UL .a2 {
	LINE-HEIGHT: 26px; WIDTH: 850px; HEIGHT: 60px; FONT-SIZE: 14px; PADDING-TOP: 7px; PADDING-RIGHT: 20px; PADDING-left: 20px;
}

.fjb .ysz {
	WIDTH: 900px; HEIGHT: 100%
}
.slideBox9 {
	WIDTH: 910px; HEIGHT: 190px
}
.slideBox9 .hd {
	WIDTH: 370px; FLOAT: left; HEIGHT: 190px
}
.slideBox9 .hd UL {
	BACKGROUND-IMAGE: url(lmbg5.png); PADDING-LEFT: 10px; WIDTH: 360px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 190px
}
.slideBox9 .hd UL LI {
	LINE-HEIGHT: 95px; WIDTH: 120px; FLOAT: left; HEIGHT: 95px; FONT-SIZE: 0px; CURSOR: pointer
}
.slideBox9 .bd {
	WIDTH: 525px; PADDING-RIGHT: 15px; FLOAT: right; HEIGHT: 190px
}
.slideBox9 .bd UL .a1 {
	PADDING-BOTTOM: 61px; PADDING-LEFT: 21px; WIDTH: 68px; PADDING-RIGHT: 21px; FLOAT: left; HEIGHT: 68px; PADDING-TOP: 61px
}
.slideBox9 .bd UL .a2 {
	WIDTH: 410px; DISPLAY: table; FLOAT: left; HEIGHT: 190px; OVERFLOW: hidden; _position: relative
}
.slideBox9 .bd UL .a2 DL {
	DISPLAY: table-cell; VERTICAL-ALIGN: middle; _position: absolute; _top: 50%
}
.slideBox9 .bd UL .a2 P {
	LINE-HEIGHT: 26px; FONT-SIZE: 14px; _position: relative; _top: -50%
}
.wbq {
	PADDING-BOTTOM: 15px; BACKGROUND-COLOR: #407bda; MARGIN: 15px auto; PADDING-LEFT: 15px; WIDTH: 910px; PADDING-RIGHT: 15px; HEIGHT: 395px; PADDING-TOP: 15px
}
.wbq .wleft {
	WIDTH: 350px; FLOAT: left; HEIGHT: 395px
}
.wbq .wright {
	WIDTH: 560px; FLOAT: right; HEIGHT: 395px
}
.wbq .wleft .nr1 {
	LINE-HEIGHT: 26px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 15px; WIDTH: 305px; PADDING-RIGHT: 15px; HEIGHT: 115px; COLOR: #333333; FONT-SIZE: 14px; PADDING-TOP: 15px
}
.wbq .wleft .nr2 {
	PADDING-BOTTOM: 12px; BACKGROUND-COLOR: #ffffff; PADDING-LEFT: 10px; WIDTH: 315px; PADDING-RIGHT: 10px; HEIGHT: 115px; PADDING-TOP: 13px
}
.wbq .wleft .nr2 LI {
	LINE-HEIGHT: 23px; WIDTH: 315px; WHITE-SPACE: nowrap; HEIGHT: 23px; OVERFLOW: hidden
}
.wbq .wright .nr3 {
	BACKGROUND-COLOR: #ffffff; WIDTH: 560px; HEIGHT: 340px
}
.mtbd {
	BORDER-BOTTOM: #e2e2e2 5px solid; BORDER-LEFT: #e2e2e2 5px solid; PADDING-BOTTOM: 10px; MARGIN: 0px auto; PADDING-LEFT: 10px; WIDTH: 910px; PADDING-RIGHT: 10px; BORDER-TOP: #e2e2e2 5px solid; BORDER-RIGHT: #e2e2e2 5px solid; PADDING-TOP: 10px
}
.mtbd DL {
	TEXT-ALIGN: center; LINE-HEIGHT: 25px; BACKGROUND-COLOR: #407bda; WIDTH: 90px; HEIGHT: 25px; COLOR: #ffffff; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.mtbd UL {
	PADDING-LEFT: 15px; WIDTH: 440px; FLOAT: left; HEIGHT: 130px; PADDING-TOP: 15px
}
.mtbd LI {
	LINE-HEIGHT: 26px; WIDTH: 440px; WHITE-SPACE: nowrap; HEIGHT: 26px; FONT-SIZE: 14px; OVERFLOW: hidden
}
.dht {
	BACKGROUND-IMAGE: url(toplm.jpg); TEXT-ALIGN: center; PADDING-BOTTOM: 4px; LINE-HEIGHT: 46px; MARGIN: 0px auto; WIDTH: 960px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 46px; FONT-SIZE: 16px
}
.dht A {
	FONT-WEIGHT: bold
}
